Vault Server Compatibility Chart

Product

Vault 3.1.x

Vault 3.5

Vault 4.0.6
Fortress 1.0.6

Vault 4.1.x
Fortress 1.1.x

Vault 5.0.4
Fortress 2.0.4

Vault Std 5.1
Vault Pro 5.1

Vault Std 6.1
Vault Pro 6.1

Vault Std 7.2
Vault Pro 7.2

Vault Std 8.x
Vault Pro 8.x

Vault Std 9.x
Vault Pro 9.x

Release Date

July 2005

July 2006

June 2007

Feb 2008

July 2009

Nov 2010

Sep 2012

Nov 2013

Dec 2014

Dec 2015

OS  

Windows 2000

Y Y Y Y N N N N N N

Windows 2003 32-bit

Y Y Y Y Y Y Y N N N

Windows 2003 64-bit

N N N Y Y Y Y N N N

Windows 2008 32- and 64-bit

N N N N Y Y Y

Windows 2008 R2 32- and 64-bit

N N N N Y Y Y Y Y Y

Windows XP

Y Y Y Y Y Y Y

Windows Vista

N N Y Y Y Y Y

Windows 7

N N N N Y Y Y Y Y Y

Windows 8 / Windows 8.1

N N N N N N Y Y Y Y

Windows Server 2012 / Windows Server 2012 R2

N N N N N N Y Y Y Y

Windows 10

N N N N N N N N Y Y
SQL Server  

MSDE

Y Y Y Y Y Y N N N N

SQL Server 2000

Y Y Y Y Y Y N N N N

SQL Server 2005/2005 Express

Y Y Y Y Y Y Y Y Y Y

SQL Server 2008/2008 Express

N N N Y Y Y Y Y Y Y

SQL Server 2008 R2/2008 R2 Express

N N N N Y Y Y Y Y Y

SQL Server 2012/2012 Express

N N N N N N Y Y Y Y

SQL Server 2014/2014 Express

N N N N N N N Y Y Y
Visual Studio Integration  

VB 6, VC ++ ³

Y Y Y Y Y Y Y Y Y Y

VS .NET

Y Y Y Y Y Y N N N N

VS .NET 2003

Y Y Y Y Y Y N N N N

VS 2005

Y Y Y Y Y Y Y Y Y Y

Enhanced VSIP Client

N N N Y Y Y Y Y Y Y

VS 2008

N N N Y Y Y Y Y Y Y

VS 2010

N N N N Y Y Y Y Y Y

VS 2012

N N N N N N Y Y Y Y

VS Community 2013

N N N N N N N Y Y Y

VS 2013

N N N N N N N Y Y Y

VS 2015

N N N N N N N N Y Y

VS Community 2015

N N N N N N N N Y Y

¹ - sp 2 required

² - Though unsupported, the Vault Client should work with Windows XP sp3 and .NET 2.0 Framework.

³ - May require additional configuration on Windows Vista, Windows 7, Windows 8 or Windows 8.1.

Item Tracking  

Dragnet Integration

Y Y N N N N N N N N

FogBugz Integration (Vault Stnd Only)

Y Y Y Y Y Y Y Y Y Y